data:
  activityKind:
    description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '50026'
    streetAddress: Україна, 50026, Дніпропетровська обл., місто Кривий Ріг, ПРОСПЕКТ
      ПІВДЕННИЙ, будинок 43, квартира 17
  identification:
    legalName: ТРЮХАН АНАСТАСІЯ ІГОРІВНА
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e3250ed5e05b4edda6cd56f5f192c5b3
  sourceDate: '2022-11-18T18:02:37+00:00'
  sourceRequests:
  - req-3751dded-47e1-4d64-9c32-e5144e79de7e
  version: 2.0.0
